Subject: Bug#628680: libgl1-mesa-dri r300g driver bug

From: Michel Dänzer <[email-masked]>
Date: Thu, 03 Nov 2011 11:42:14 +0100

This bug should be reassigned to the libgl1-mesa-dri package. The
underlying problem is that there's currently no mechanism for a Gallium
driver shader compiler error to be propagated to the application.

-- 
Earthling Michel Dänzer           |                   http://www.amd.com
Libre software enthusiast         |          Debian, X and DRI developer

---

From: Tobias Hansen <[email-masked]>
Date: Thu, 03 Nov 2011 14:48:59 +0100

reassign 628680 libgl1-mesa-dri
thanks

I see you are part of the Debian X Strike Force. It's yours. :)